# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = leo
pkgbase = leo
xdata = pkgtype=pkg
pkgver = 38763.e3d227f611-1
pkgdesc = Literate programmer's editor, outliner, and project manager.
url = https://github.com/leo-editor/leo-editor/
builddate = 1784473728
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 54176552
arch = any
license = custom:unknown
group = blackarch
group = blackarch-misc
depend = python
depend = tk
depend = python-pmw
depend = python-pyqt5
depend = python-yaml
depend = python-flask
makedepend = git
makedepend = unzip
makedepend = python-setuptools
